<?php


namespace ModulesGarden\ProxmoxAddon\App\Models;

/**
 * Class ModuleSettings
 * @package ModulesGarden\ProxmoxAddon\App\Models
 * @method static isDebug()
 */
class ModuleSettings extends \ModulesGarden\ProxmoxAddon\Core\Models\ModuleSettings\Model
{

    public function scopeIsDebug($query)
    {
        return $query->where('setting', 'debug')->value("value")=="on";
    }
}